Support » Plugin: WCAG 2.0 form fields for Gravity Forms » Duplicate “aria-required” attribute on fields

  • Hi,

    W3C validator tells me that I have a duplicate “aria-required” attribute on fields. That’s an error.
    Gravity Forms is already adding one and “WCAG 2.0 form fields for Gravity Forms” is adding one more.

    I think we should test is “aria-required” is already there before adding it with this plugin.

    What do you think?

    • This topic was modified 2 years, 10 months ago by juliemoynat.
  • The topic ‘Duplicate “aria-required” attribute on fields’ is closed to new replies.